/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */
@media screen and (max-width: 1920px) {

}

@media screen and (max-width: 1160px) {
    #Section1,#Section2,#Section3,#Section4,#Section5,#cFNewsletter,#cFInner1,#cFInner2,#cCInner,.buy-detail #Section1Wrapper .Inner {
        width: 1024px;
    }

    #HeaderSearch {
        width: 100%;
        margin-left: 0;
        left: 0;
    }

	#HeaderSearch .Search .FormField input {
		width: calc(100% - 411px);
	}

    .PropertyListContainer .RealEstateListing.Current {
        width: 310px;
        margin: 0 0 30px;
        overflow: hidden;
    }

    .SearchResults .ListItem.RealEstateListingSearchResult,.SearchResults .ListItem.RealEstateAgentSearchResult,.SearchResults .ListItem.HtmlContentSearchResult {
        width: 310px;
        overflow: hidden;
        margin-bottom: 30px;
    }

    .SearchResults .ListItem.HtmlContentSearchResult:nth-child(3n + 2) {
        width: 370px;
        margin: 0 15px;
        padding: 0 15px;
    }

    .SearchResults .ListItem.RealEstateListingSearchResult:nth-child(3n + 1),.SearchResults .ListItem.RealEstateAgentSearchResult:nth-child(3n + 1) {
        width: 374px;
        padding: 0 15px;
        margin: 0 15px;
    }

    .PropertyListContainer .RealEstateListing:nth-child(3n + 2) {
        width: 372px;
        margin: 0 15px;
        padding: 0 15px;
    }

    .PropertyListContainer .RealEstateListing .Images {
        overflow: hidden;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(2),.home .PropertyListContainer .RealEstateListing:nth-child(7) {
        padding: 0 10px;
        margin: 0 10px;
        width: 320px;
        overflow: hidden;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(5) {
        width: 640px;
        margin: 0 0 0 10px;
        padding: 0 0 0 10px;
    }
	.home .PropertyListContainer .RealEstateListing.OpenHome:nth-child(5):after {
		left: 10px;
	}
    .home #Section2 .CustomCode,.youtube {
        max-width: 511px;
    }

    .home #Section2 .HTMLContent {
        max-width: 300px;
        padding: 35px 0 0;
    }

    .PushboxCustomBanner .Details h2 {
    }

    .PushboxCustomBanner p {
        margin-top: 15px !important;
        width: 45% !important;
    }

    .PushboxCustomBanner .Banner {
        height: 1% !important;
    }

    #Section1 {
        padding-top: 100px;
    }

    .AgentList .ListAgent,.AgentList .ListAgent .Image,.AgentList .ListAgent:nth-child(3n + 2) .Image {
        width: 283px;
    }

    .AgentList .ListAgent:nth-child(3n + 2) {
        width: 354px;
    }

    .PropertyListContainer .RealEstateListing.Sold {
    	width:330px;
    }
}

@media screen and (max-width: 1024px) {
    #Section1,#Section2,#Section3,#Section4,#Section5,#cFNewsletter,#cFInner1,#cFInner2,#cCInner,.buy-detail #Section1Wrapper .Inner {
        width: 768px;
    }

    #cN {
        left: 27%;
    }

    .home #Section2 .CustomCode,.youtube {
        max-width: 383px;
    }

    .home #Section3 {
        padding: 35px 0;
    }

    .home #Section3 .HTMLContent {
        margin: 0 auto 35px;
    }

    .PageList .ListItem.hasImage:nth-child(even) .ListTitle {
        margin: 0 0 45px 50px;
    }

    .home #cFWrapper {
        padding: 50px 0 100px;
    }

    #cFNewsletter {
        padding-bottom: 115px;
    }

    #cFA,#cFF {
        width: 225px;
    }

    #cFB,#cFG {
        margin-left: 30px;
        width: 145px;
    }

    #cFC,#cFD,#cFE,#cFH,#cFI,#cFJ {
        width: 180px;
    }

    .PropertyListContainer .RealEstateListing.Current {
        width: 369px;
        margin: 0;
        overflow: hidden;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(2),.home .PropertyListContainer .RealEstateListing:nth-child(7) {
        padding: 0 0 0 30px;
        margin: 0;
        width: 372px;
        overflow: hidden;
        border-right: none;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(5) {
        width: 738px;
        margin: 15px 0 0;
        padding: 0;
        border-left: none;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(4) {
        border-left: 1px solid #808084;
        padding: 0 0 0 30px;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(4) {
        width: 370px;
    }

    .PropertyListContainer .RealEstateListing:nth-child(4) .TextWrapper {
        left: 80px;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(4),.home .PropertyListContainer .RealEstateListing:nth-child(3) {
        margin-top: 15px;
    }

    .PushboxCustomBanner p {
        margin-left: 0 !important;
        width: 100% !important;
        border-left: none !important;
        margin-top: 25px;
        padding: 0 !important;
    }

    .PropertyListContainer .RealEstateListing:nth-child(3n + 2) {
        width: 354px;
        margin: 0;
        padding: 0;
        border: none;
    }
	.agent-detail .PropertyListContainer  .RealEstateListing:nth-child(3n + 2) {
        width: 330px;
	}	
	

    .PropertyListContainer .RealEstateListing.Current,.SearchResults .ListItem.RealEstateListingSearchResult,.SearchResults .ListItem.RealEstateAgentSearchResult,.SearchResults .ListItem.HtmlContentSearchResult {
        width: 341px;
        margin-bottom: 15px;
    }

    .SearchResults .ListItem.RealEstateListingSearchResult,.SearchResults .ListItem.RealEstateAgentSearchResult,.SearchResults .ListItem.HtmlContentSearchResult {
        margin: 0;
    }

    .SearchResults .ListItem.HtmlContentSearchResult,.SearchResults .ListItem.HtmlContentSerachResult.hasImage {
        padding: 0;
    }

    .SearchResults .ListItem.HtmlContentSearchResult:nth-child(odd),.SearchResults .ListItem.HtmlContentSearchResult.hasImage:nth-child(odd) {
        width: 385px;
        margin-left: 30px;
        padding-left: 30px;
        border-left: 1px solid #808084;
        margin-bottom: 30px;
    }

    .ListItem.HtmlContentSearchResult.hasImage .ListThumbnail {
        width: 100%;
    }

    .SearchResults .ListItem.HtmlContentSerachResult.hasImage:nth-child(even) {
        width: 242px !important;
    }

    .SearchResults .ListItem.HtmlContentSearchResult:nth-child(3n + 2) {
        width: 340px;
    }

    .PropertyListContainer .RealEstateListing.Current:nth-child(even) {
        padding-left: 15px;
        margin-left: 15px;
        border-left: 1px solid #808084;
        width: 356px;
    }

    .ListItem.RealEstateListingSearchResult.hasImage:nth-child(even) {
    /* margin-left: 15px; */
    }

    .faq-page #Section1 {
        width: 90%;
    }

    .AgentList .ListAgent,.AgentList .ListAgent .Image,.AgentList .ListAgent:nth-child(3n + 2) .Image {
        width: 317px;
        height: 317px;
        margin: 0;
    }

    .SearchResults .ListItem.RealEstateListingSearchResult:nth-child(3n + 1),.SearchResults .ListItem.RealEstateAgentSearchResult:nth-child(3n + 1) {
        margin: 0;
        padding: 0;
        border-right: none;
    }

    .SearchResults .ListItem.RealEstateListingSearchResult:nth-child(3n + 1),.SearchResults .ListItem.RealEstateAgentSearchResult:nth-child(3n + 1) {
        width: 340px;
    }

    .ListItem.RealEstateListingSearchResult.hasImage:nth-child(even),.SearchResults .ListItem.RealEstateAgentSearchResult:nth-child(even) {
        width: 360px;
        margin-left: 15px;
        padding-left: 15px;
        border-left: 1px solid #808084;
        margin-bottom: 30px;
    }

    .SearchResults .ListItem.HtmlContentSearchResult:nth-child(3n + 2) {
        border-left: none;
        border-right: none;
        margin: 0;
        padding: 0 15px 0 0;
    }

    .SearchResults .ListItem.HtmlContentSearchResult:nth-child(3n + 2) p.ListTitle,.SearchResults .ListItem.HtmlContentSearchResult.hasImage p.ListTitle {
        top: 130px;
    }

    .SearchResults .ListItem.HtmlContentSearchResult.hasImage:nth-child(odd) p.ListTitle {
        left: 50px;
    }

    .ListAgent.SalesStaff {
        margin-bottom: 15px !important;
    }

    .AgentList .ListAgent:nth-child(3n + 2) {
        width: auto;
        padding: 0;
        margin: 0;
        border-left: none;
        border-right: none;
    }

    .AgentList .ListAgent:nth-child(even) {
        border-left: 1px solid #808084;
        border-right: none;
    }

    .AgentList .ListAgent:nth-child(even) {
        width: 340px;
        padding: 0 0 0 15px;
        margin: 0 0 0 15px;
    }

    .home .PropertyListContainer .RealEstateListing.Current {
        margin-bottom: 15px;
        width: 320px !important;
    }
	.home .PropertyListContainer .RealEstateListing:nth-child(5) {
		width: 655px !important;
	}

    .RealEstateAgentDetails .Image img {
        max-width: 90%;
    }

    .agent-detail #Section1Wrapper .Inner {
        width: 90%;
    }

    .ListItem.HtmlContentSearchResult {
    }

    .AgentList .GroupName {
        margin-bottom: 30px;
        padding-top: 30px;
    }
        .TwoColumns #Section1 .HTMLContent:nth-of-type(odd),.TwoColumns #Section1 .HTMLContent:nth-of-type(even) {
        width: 100%;
        padding: 0;
        margin-bottom: 15px;
    }
	
	.ListingMap {
        width: 768px !important;
    }

    .TwoColumns #Section1 .HTMLContent h2 {
    	min-height:inherit;
    }
    .TwoColumns #Section1 .HTMLContent:nth-child(even) h2 {
    	padding-left:0;
    }

    .TwoColumns #Section1 .HTMLContent:nth-of-type(even) p {
    border-left: none;
    padding-left: 0;
    }

    .RealEstateAgentDetails .ViewMyListings, .RealEstateAgentDetails .ShowRecentSales {
    	margin:0;    	
    }
    .RealEstateAgentDetails .ViewMyListings a, .RealEstateAgentDetails .ShowRecentSales a {
    	font-size:10px;
    }

    .PropertyListContainer .RealEstateListing.Sold {
    	/* width:246px; */
    	/* height:150px; */
    }



}

@media screen and (max-width: 769px) {
	.home #Section1 {
		width: 660px;
	}
	
	#Section1 {
		width: 713px;
	}
	#cFNewsletter,#cFInner1,#cFInner2,#cCInner,#Section3 {
        width: 550px;
    }
	
	#cFA,#cFF {
        width: 225px;
    }

    #cFB,#cFG {
        margin-left: 30px;
        width: 145px;
    }

    #cFC,#cFD,#cFE,#cFH,#cFI,#cFJ {
        width: 180px;
        margin: 10px 0 0 30px;
    }

    #cFA {
        height: 500px;
    }

    #cFInner2 {
        margin-top: 15px;
    }

    #cFF {
        height: 215px;
    }

    #cFI {
        display: none;
    }
	    #cCInner .CustomCode {
        position: relative;
        padding-top: 15px;
        margin: 0 auto;
        right: inherit;
    }
	
	.ms-bullets.ms-dir-h {
		bottom:0px;
	}
	.ms-slide h2.ms-layer {
		font-size: 20px !important;
		line-height:1 !important;
	}
	.ms-slide h3.ms-layer {
    top: 70% !important;
    font-size: 17px !important;
    left: 23% !important;
    }
	
	.PropertyListContainer .RealEstateListing.Sold,
	.PropertyListContainer .RealEstateListing.Sold  .Images,
	.PropertyListContainer .RealEstateListing.Sold:nth-child(3n + 2) {
		width:320px;
		margin:0 0 15px 0;
	}
	body.showFilter #HeaderSearch .FilterContainer {
		height:700px;
	}
	
	.FilterContainer .Filter + .Filter + .Filter[data-groupname="Bathrooms"] {
		position:initial;
		padding: 30px 25px;
	}
	  .buy-detail #Section1Wrapper .Inner {
        width: 90%;
    }
	.ListItem.RealEstateListingSearchResult.hasImage:nth-child(even), .SearchResults .ListItem.RealEstateAgentSearchResult:nth-child(even) {
		width:357px;
	}
	
	.SearchResults .ListItem.HtmlContentSearchResult:nth-child(odd), .SearchResults .ListItem.HtmlContentSearchResult.hasImage:nth-child(odd) {
	
width: 357px;
	
margin-left: 15px;
	
padding-left: 15px;
	
padding-right: 0;
	}
	.Agent-List #Section2 {
		width:675px;
	}
	.agent-detail #Section1Wrapper .Inner > #Section1LHS {
		width: 50%;
		padding-right:50px;
	}

	.RealEstateAgentDetails .ViewMyListings {
		height:50px;
	}
	.RealEstateAgentDetails .ShowRecentSales {
		margin:0
	}

	.agent-detail #Section3 {
		padding-top:50px;	
	}
	    .home #Section2 .CustomCode,.youtube {
        max-width: 274px;
    }

    .home #Section2 .HTMLContent {
        max-width: 250px;
        padding: 35px 0 0;
    }
	#Section2 {
		width:550px;
	}
	 .buy-detail #Section1Wrapper .Inner > div {
        width: 100%;
    }
      .ListingMap {
        width: 550px !important;
    }

    .buy-detail .RealEstateDetails .Agents ul li + li {
        margin: 0;
        padding: 0;
        border-left: none;
        width: 340px;
    }

    .scrolltomap {
        margin-bottom: 30px;
    }

    .RealEstateDetails .Map {
        margin-bottom: 50px;
    }

    .buy-detail #Section1Wrapper {
        padding-bottom: 10px;
        margin-bottom: 15px;
        margin-top: 20px;
    }

    .RealEstateDetails .Features {
        padding: 45px 0;
    }

    #cFWrapper {
        padding-top: 100px;
    }

.buy-detail #Section3 {
	padding-top:50px;
}

.RealEstateDetails .Agents:before {
	margin-bottom:30px;
}

.PropertyListContainer .RealEstateListing:nth-child(3n + 2) .TextWrapper, .home .PropertyListContainer .RealEstateListing:nth-child(7) .TextWrapper {
	left:50px;
}

#HeaderSearch .CustomCode .ViewListings {
	display:none;
}



}
@media screen and (max-width: 767px) {
    #Section1,#Section4,#Section5 {
        width: 550px;
    }

  

    .home #HeaderSearch .Search .FormField input {
         width: calc(100% - 224px); 
    }

    #cN {
        display: none;
    }


	.Agent-List #Section2 {
		width:550px;
	}

   
    .PropertyListContainer .RealEstateListing.Current {
        width: 245px;
        margin: 0;
        overflow: hidden;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(2),.home .PropertyListContainer .RealEstateListing:nth-child(7) {
        padding: 0 0 0 15px;
        margin: 0 0 0 15px;
        width: 276px;
        overflow: hidden;
        border-right: none;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(5) {
        width: 535px;
        margin: 15px 0 0;
        padding: 0;
        border-left: none;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(4),.home .PropertyListContainer .RealEstateListing:nth-child(3) {
    }
	
	.home .PropertyListContainer .RealEstateListing:nth-child(5) {
		width: 320px !important;
	}
	.home .PropertyListContainer .RealEstateListing.OpenHome:nth-child(5):after {
		left: 0px;
	}
    .home .PropertyListContainer .RealEstateListing:nth-child(4) {
        border-left: 1px solid #808084;
        padding: 0 0 0 15px;
        width: 275px;
        margin: 0 0 0 15px;
    }

    .PropertyListContainer .RealEstateListing:nth-child(4) .TextWrapper {
        left: 80px;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(4) {
        width: 275px;
    }

    .PropertyListContainer .RealEstateListing:nth-child(3n + 2) {
        width: 354px;
        margin: 0;
        padding: 0;
        border: none;
    }

    .PropertyListContainer .RealEstateListing.Current {
        width: 354px;
        margin-bottom: 15px;
    }

    .PropertyListContainer .RealEstateListing.Current:nth-child(even) {
        width: 340px;
        border-left: none;
        margin-left: 0;
        padding-left: 0;
    }


    .TwoColumns #Section1 .HTMLContent:nth-child(even) h2,.TwoColumns #Section1 .HTMLContent:nth-of-type(even) p {
        padding-left: 0;
        border-left: none;
    }

    .TwoColumns #Section1 .HTMLContent h2 {
        min-height: auto;
    }

    h2 {
    }

    .HTMLContent .half {
        width: 100% !important;
    }

    .HTMLContent .half > iframe {
        width: 100%;
    }

    .AgentList .ListAgent,.AgentList .ListAgent .Image,.AgentList .ListAgent:nth-child(3n + 2) .Image {
        width: 317px;
        height: 317px;
        margin: 0;
    }

    .AgentList .ListAgent:nth-child(3n + 2) {
        width: auto;
        padding: 0;
        margin: 0;
        border-left: none;
        border-right: none;
    }

    .AgentList .ListAgent:nth-child(even) {
        border-left: none;
        border-right: none;
    }

    .AgentList .ListAgent:nth-child(even) {
        width: 340px;
        padding: 0;
        margin: 0;
    }

    h3.GroupName {
    }



    .AgentList .GroupName {
        margin: 0 0 15px;
        padding: 40px 0 0;
    }

    .AgentList {
        padding: 0;
        width: 320px;
        margin: 0 auto;
    }

    .PropertyListContainer.ListView {
        width: 320px;
        margin: 0 auto;
    }

   

  

    .buy-detail #Section1Wrapper #Section1LHS {
        padding: 0 50px 0 0;
    }

    .RealEstateDetails .Features li {
        width: 45%;
    }

    .agent-detail #Section1Wrapper .Inner {
        width: 90%;
    }

    .agent-detail #Section1Wrapper .Inner > #Section1LHS,.agent-detail #Section1Wrapper .Inner > #Section1RHS {
        width: 100%;
    }

    .RealEstateAgentDetails .FullName {
        margin-bottom: 40px;
    }

    .agent-detail #Section1Wrapper {
        margin-top: 50px;
    }

    .RealEstateAgentDetails .Links {
        padding: 35px 0;
    }

    .agent-detail #Section2 {
        padding: 50px 0;
    }


    .SearchResults {
        width: 341px;
        margin: 0 auto;
    }

    .ListItem.RealEstateListingSearchResult.hasImage:nth-child(even),.SearchResults .ListItem.RealEstateAgentSearchResult:nth-child(even),.SearchResults .ListItem.HtmlContentSearchResult:nth-child(even) {
        margin-left: 0;
        margin-bottom: 30px;
        padding: 0;
        border-left: none;
    }

    .SearchResults .ListItem.HtmlContentSearchResult {
        height: auto;
    }

    .ListItem.RealEstateListingSearchResult.hasImage,.SearchResults .ListItem.RealEstateAgentSearchResult.hasImage,.SearchResults .ListItem.HtmlContentSearchResult.hasImage {
        margin: 0 0 30px;
    }

    .SearchResults .ListItem.HtmlContentSearchResult:nth-child(odd),.SearchResults .ListItem.HtmlContentSearchResult.hasImage:nth-child(odd) {
        margin: 0 0 30px;
        padding: 0;
        width: 310px;
        border-left: none;
    }

    .PropertyListContainer .RealEstateListing:nth-child(3n + 2) .TextWrapper,.home .PropertyListContainer .RealEstateListing:nth-child(7) .TextWrapper,.PropertyListContainer .RealEstateListing:nth-child(4) .TextWrapper {
        left: 50px;
    }

    .SearchResults .ListItem.RealEstateListingSearchResult:nth-child(3n + 1) {

        border-left: none;
        margin-bottom: 30px;
    }

    .SearchResults .ListItem.RealEstateListingSearchResult:nth-child(3n + 1) .TextWrapper {
        left: 50px;
    }


    #HeaderSearch .CustomCode{
    	/* width: 100%; */
    }
    #HeaderSearch{
    	border:none
    }

	.FilterContainer .Filter {
		opacity: 1;
		float: none !important;
		width: 100% !important;
		padding: 10px 25px !important;
		position:relative !important;
		left:0 !important;
		top:0 !important;
		border-top: 1px solid #3f3e3e;
	}
	.FilterContainer .Filter:after {
    content: '';
    width: 20px;
    height: 20px;
    background: url(/Templates/_images/ShowHideFilter.png) no-repeat;
    position: absolute;
    top: 10px;
    right: 10px;
 }
	.FilterContainer .Filter ul{
		height:0;
		overflow:hidden;
	}
	.FilterContainer .Filter.showFilterlist ul{
		height:auto;
		overflow:hidden;
	}
	.FilterContainer .Filter h4 {
		margin: 0 0 0px 0;
	}
    #Section1 {
        padding-top: 50px;
    }

    #Section3 .HTMLContent {
        width: 100%;
    }

    .RealEstateDetails .OpenHomes,.RealEstateDetails .Auctions {
        width: 320px;
        margin-bottom: 50px;
    }

    .RealEstateDetails .OpenHomes:before,.RealEstateDetails .Auctions:before,.RealEstateDetails .Agents:before {
        width: 320px;
        font-size: 35px;
        margin-bottom: 50px;
    }


    .RealEstateDetails .Auctions .time {
        position: absolute;
        top: 35px;
        left: 20px;
    }

    .RealEstateDetails .Auctions .date {
        padding-bottom: 30px;
    }



    .AgentList .ListAgent:nth-child(3n + 2) .TextWrapper {
        left: 50px;
    }
	
	.ListAgent.RentalStaff {
        margin-bottom: 15px;
    }
	

}

@media screen and (max-width: 549px) {
    #Section1,#Section2,#Section3,#Section4,#Section5,#cFNewsletter,#cFInner1,#cFInner2,#cCInner {
        width: 320px;
    }
	
	.Agent-List #Section2 {
		width:320px;
	}

	.home #Section1 {
		width: 320px;
	}
    #HeaderSearch .Search {
       display:none;
    }
    #HeaderSearch .CustomCode {
		 width: 100%; 
	}
	#HeaderSearch .CustomCode .showfilter {
		width: 100%;
	}
    .PageList .ListItem.hasImage {
        width: 100%;
        margin-bottom: 10px;
        /*height: 120px;*/
    }

    .PageList .ListItem.hasImage .ListTitle {
        bottom: 0;
    }

    .PageList .ListItem.hasImage:nth-child(even) {
        border-left: none;
    }

    #cFA,#cFF {
        width: 320px;
        border-right: none;
        height: auto;
        margin: 0 0 10px 29px;
    }

    #cFInner1,#cFInner2 {
        width: 380px;
    }

    #cFNewsletter .FormSubmit {
        margin: 10px 0 50px 85px;
    }

    .PropertyListContainer .RealEstateListing.Current {
        width: 320px;
        margin: 0;
        overflow: hidden;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(2),.home .PropertyListContainer .RealEstateListing:nth-child(7) {
        width: 320px;
        padding: 0;
        margin: 0;
        border: 0;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(5) {
        width: 320px;
        margin: 0;
        padding: 0;
        border-left: none;

    }

    .home .PropertyListContainer .RealEstateListing:nth-child(4),.home .PropertyListContainer .RealEstateListing:nth-child(3) {
        margin-top: 0;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(4) {
        border-left: 1px solid #808084;
        padding: 0 0 0 15px;
        width: 275px;
        margin: 15px 0 0 15px;
    }

    .PropertyListContainer .RealEstateListing:nth-child(4) .TextWrapper {
        left: 50px;
    }

    .home .PropertyListContainer .RealEstateListing:nth-child(4) {
        width: 320px;
        border: none;
        padding: 0;
        margin: 0;
    }

    .PropertyListContainer .RealEstateListing.Current,.home .PropertyListContainer .RealEstateListing:nth-child(2),.home .PropertyListContainer .RealEstateListing:nth-child(3),.home .PropertyListContainer .RealEstateListing:nth-child(4),.home .PropertyListContainer .RealEstateListing:nth-child(5) {
        margin-top: 15px;
    }
	
    .PushboxCustomBanner .Details h2 {
        width: 80% !important;
        margin-left: 1% !important;
    }

    .PageList .ListItem {
        margin: 0;
        width: 100%;
        border-left: none !important;
        height: 100px;
    }

    .PropertyListContainer .RealEstateListing.Current,.PropertyListContainer .RealEstateListing.Current:nth-child(even) {
        width: 320px;
    }
	.PropertyListContainer .RealEstateListing:nth-child(3n + 2):after {
		left: 0px;
	}
    .ListingMap {
        width: 320px !important;
        height: 320px !important;
    }

    .RealEstateDetails .Features li {
        font-size: 20px;
    }

    .RealEstateDetails .Features li {
        font-size: 16px;
        line-height: 25px;
    }

    #cMenu {
        width: 320px;
        padding: 45px 35px;
    }

    #cFF .CustomCode {
        border-right: none;
    }

    #cFWrapper {
        padding: 50px 0 100px;
    }

    .PushboxCustomBanner .Details h2 {
        padding-top: 75px !important;
        font-size: 30px !important;
    }

    .agent-detail #Section1Wrapper #Section1LHS {
        padding: 0;
    }

    .RealEstateAgentDetails .Testimonials {
        font-size: 17px;
    }

    #Section2 .ms-view {
        height: auto;
    }


    .agent-detail #Section3 {
        padding-top: 50px;
    }

    #Section1 .Search {
        width: 320px;
    }

    .Search .FormButtons input {
        margin-left: 95px;
    }

    .faq-page h4:after {
        position: absolute;
        right: 0;
        margin: 30px 42%;
    }


    .FAQQuestions {
        margin-bottom: 50px;
    }

    .FAQQuestions .ListItem {
        margin-bottom: 30px;
    }

    .PushboxCustomBanner .Details {
        min-height: 300px !important;
    }

    .PusbhboxCustomBanner .Banner img {
    }

    .PushboxCustomBanner p {
        padding-left: 1% !important;
    }

    .TwoColumns #Section1 .HTMLContent:nth-of-type(odd) img,.TwoColumns #Section1 .HTMLContent:nth-of-type(even) img {
        max-width: 100%;
        height: auto;
    }

    .SearchResults .SortByWrapper {
        position: relative;
        margin: 0 0 15px;
        padding: 0;
    }

    .pageView > div > p {
        margin-bottom: 15px;
    }

    .home #Section2 .CustomCode,.youtube {
        max-width: 320px;
    }

    .home #Section2 .HTMLContent {
        max-width: 320px;
        padding: 15px 0 0;
    }

    #cH {
        padding: 20px 37px;
        height: 60px;
    }
    .home #HeaderSearchWrapper {
		display:none
	}
	#HeaderSearchWrapper {
		top:60px
	}
    #Search {
        top: 22px;
    }

    #mainWrapper {
        margin-top: 60px;
    }

    #cMenu .Navigation + .Navigation {
        padding: 10px 0;
    }


    #cMenu .Navigation {
        margin-bottom: 10px;
    }

    #cMenu .CustomCode {
        display: none;
    }

    .Banner img {
        width: 100%;
    }

    h1 {
        font-size: 37px;
    }

    h2 {
        font-size: 35px;
    }

    h3 {
        font-size: 32px;
    }

    .RealEstateDetails .Description {
        font-size: 15px;
    }

    .home h4 {
        padding-top: 15px;
    }

    #PushboxWrapper img {
        width: 100% !important;
        height: auto !important;
        margin: 0 !important;
    }

    #Pushbox .ms-container {
        background: #FFF;
    }

    .buy-detail .RealEstateDetails .Agents ul {
        overflow: hidden;
    }

    .RealEstateDetails .Agents {
        margin-bottom: 30px;
    }

    p {
        font-size: 15px;
    }

    .newlistings-CTA p {
        font-size: 30px;
        margin-bottom: 15px;
    }

    .buy-detail #Section3 {
        padding-top: 50px;
    }

    .PageList .ListTitle a {
        font-size: 18px;
/*        text-shadow: -2px 3px 7px rgba(150,150,150,1);
*/    }

    .TwoColumns #Section1 .PageList .ListItem {
        height: 55px;
    }

    .PageList .ListTitle {
        bottom: 10px;
    }

    #Section3 {
        padding-top: 50px;
    }

    .SearchResults .ListItem.RealEstateAgentSearchResult,.SearchResults .ListItem.RealEstateAgentSearchResult:nth-child(even) {
        width: 320px;
    }

    .RealEstateAgentDetails .ViewMyListings a,.RealEstateAgentDetails .ShowRecentSales a {
        font-size: 10px;
    }
	.PushboxCustomBanner .Details h2 {
		padding-left:0;
	}
	
	 .AgentList .ListAgent{
        margin-bottom: 15px !important;
    }
    #Pushbox .RealEstateDetails .ms-view:before {
		width: 100px;
		height: 100px;
	}
}